"Album" = "Álbum";
"App Version" = "Versão";
"Artist" = "Artista";
"Bit Rate" = "Taxa de Bits";
"Camera" = "Câmera";
"Cloud" = "Nuvem";
"Last Opened" = "Última Abertura";
"Created" = "Criado em";
"Last Modified" = "Última Modificação";
"Duration" = "Duração";
"Path Extension" = "Extensão do Caminho";
"Favorite" = "Favorito";
"Location" = "Local";
"ISO" = "ISO";
"Dimensions" = "Dimensões";
"Loved" = "Curtida";
"Path" = "Caminho";
"%d time(s) played" = "Reproduzida %d vez(es)";
"Times Played" = "Contagem de Reprodução";
"Last Played" = "Última Reprodução";
"Rating" = "Classificação";
"Size" = "Tamanho";
"%@ (%@ on disk)" = "%@ (%@ no disco)";
"Title" = "Nome";
